
body {
background: #1D1D1D;
padding: 0;
margin: 0;
box-sizing: border-box;
}

a {
	border: none;
	outline: none;
	text-decoration: none;
	}

.logoContainer {
	/* CENTRIRANO HORIZONTALNO IN VERTIKALNO */
	position: absolute;
	transform: translate(-50%,-50%);
	left: 50%;
	top: 50%;
	width: 40vw; /* rabiš za responsive */
}
.logoContainer img {
	width: 100%; /* rabiš za responsive */
}